/** area **/
/**********/

/** area-reticient **/
.p-t-blue .c-area-reticient { color: #FFFFFF !important; background-color: #125688; }
.p-t-bluegreen .c-area-reticient { color: #FFFFFF !important; background-color: #3498DB; }
.p-t-blueorange .c-area-reticient { color: #FFFFFF !important; background-color: #003468; }
.p-t-bluered .c-area-reticient { color: #FFFFFF !important; background-color: #003798; }
.p-t-gray .c-area-reticient { color: #DDDDDD !important; background-color: #252525; }
.p-t-grayorange .c-area-reticient { color: #FFFFFF !important; background-color: #1F1F1F; }
.p-t-leather .c-area-reticient { color: #FFFFFF !important; background: url(./leather.png); }
.p-t-purple .c-area-reticient { color: #FFFFFF !important; background-color: #b22ea3; }
.p-t-red .c-area-reticient { color: #FFFFFF !important; background-color: #1f1f1f; }
.p-t-whiteblue .c-area-reticient { color: #FFFFFF !important; background-color: #3b5998; }

/** area-reticient-opacity **/
.p-t-blue .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(18, 86, 136, 0.8); }
.p-t-bluegreen .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(52, 152, 219, 0.8); }
.p-t-blueorange .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(0, 52, 104, 0.8); }
.p-t-bluered .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(0, 55, 152, 0.8); }
.p-t-gray .c-area-reticient-opacity { color: #DDDDDD !important; background: rgba(31, 31, 31, 0.8); }
.p-t-grayorange .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(31, 31, 31, 0.8); }
.p-t-leather .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(31, 31, 31, 0.8); }
.p-t-purple .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(178, 46, 163, 0.8); }
.p-t-red .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(31, 31, 31, 0.8); }
.p-t-whiteblue .c-area-reticient-opacity { color: #FFFFFF !important; background: rgba(59, 89, 152, 0.8); }

/** area-salient **/
.p-t-blue .c-area-salient { background-color: #36b268 !important; color: #FFFFFF !important; }
.p-t-bluegreen .c-area-salient { background-color: #30C970 !important; color: #FFFFFF !important; }
.p-t-blueorange .c-area-salient { background-color: #ff5f00 !important; color: #FFFFFF !important; }
.p-t-bluered .c-area-salient { background-color: #ca0000 !important; color: #FFFFFF !important; }
.p-t-gray .c-area-salient { background-color: #d8c786 !important; color: #333333 !important; }
.p-t-grayorange .c-area-salient { background-color: #ff5f00 !important; color: #FFFFFF !important; }
.p-t-leather .c-area-salient { background-color: #e0a42b !important; color: #FFFFFF !important; }
.p-t-purple .c-area-salient { background-color: #910185 !important; color: #FFFFFF !important; }
.p-t-red .c-area-salient { background-color: #ca001b !important; color: #FFFFFF !important; }
.p-t-whiteblue .c-area-salient { background-color: #df1f1f !important; color: #FFFFFF !important; }

/** area-green **/
.p-t-blue .c-area-green { background: #36b268; }
.p-t-bluegreen .c-area-green { background: #30C970; }
.p-t-blueorange .c-area-green,
.p-t-bluered .c-area-green,
.p-t-gray .c-area-green,
.p-t-grayorange .c-area-green { background: #5eb334; }
.p-t-leather .c-area-green { background: #30C970; }
.p-t-purple .c-area-green,
.p-t-red .c-area-green,
.p-t-whiteblue .c-area-green { background: #5eb334; }

/** area-transparent **/
.p-t-blue .c-area-transparent,
.p-t-bluegreen .c-area-transparent,
.p-t-blueorange .c-area-transparent,
.p-t-bluered .c-area-transparent { background-color: #FFFFFF; color: #333333 !important; }
.p-t-gray .c-area-transparent { background-color: #383838; color: #DDDDDD !important; }
.p-t-grayorange .c-area-transparent { background-color: #FFFFFF; color: #333333 !important; }
.p-t-leather .c-area-transparent { background-color: #f9f8f4; color: #000000 !important; }
.p-t-purple .c-area-transparent,
.p-t-red .c-area-transparent,
.p-t-whiteblue .c-area-transparent { background-color: #FFFFFF; color: #333333 !important; }

/** area-gray **/
.p-t-blue .c-area-gray,
.p-t-bluegreen .c-area-gray,
.p-t-blueorange .c-area-gray,
.p-t-bluered .c-area-gray { background-color: #F0F0F0; }
.p-t-gray .c-area-gray { background-color: #4a4a4a; }
.p-t-grayorange .c-area-gray { background-color: #F0F0F0; }
.p-t-leather .c-area-gray { background-color: #f2e7d4; }
.p-t-purple .c-area-gray,
.p-t-red .c-area-gray,
.p-t-whiteblue .c-area-gray { background-color: #F0F0F0; }

/** area-hover **/
.p-t-blue .c-area-hover:hover { background-color: #f7f9fa; }
.p-t-bluegreen .c-area-hover:hover { background-color: #F7F9FA; }
.p-t-blueorange .c-area-hover:hover { background-color: #f7f7f7; }
.p-t-bluered .c-area-hover:hover { background-color: #f5f8ff; }
.p-t-gray .c-area-hover:hover { background-color: #4A4A4A; }
.p-t-grayorange .c-area-hover:hover { background-color: #FAFAFA; }
.p-t-leather .c-area-hover:hover { background-color: #fffcf7; }
.p-t-purple .c-area-hover:hover { background-color: #f8d6f4; }
.p-t-red .c-area-hover:hover { background-color: #fcfcfc; }
.p-t-whiteblue .c-area-hover:hover { background-color: #f7f9fa; }

/** area-opacity **/
.p-t-blue .c-area-opacity,
.p-t-bluegreen .c-area-opacity,
.p-t-blueorange .c-area-opacity,
.p-t-bluered .c-area-opacity { background: rgba(255, 255, 255, 0.6); }
.p-t-gray .c-area-opacity { background: rgba(51, 51, 51, 0.6); }
.p-t-grayorange .c-area-opacity,
.p-t-leather .c-area-opacity,
.p-t-purple .c-area-opacity,
.p-t-red .c-area-opacity,
.p-t-whiteblue .c-area-opacity { background: rgba(255, 255, 255, 0.6); }

/** area-new **/
.p-t-blue .c-area-new { background-color: #f54832; color: #FFFFFF; }
.p-t-bluegreen .c-area-new { background-color: #FF5F00; color: #FFFFFF; }
.p-t-blueorange .c-area-new { background-color: #ff5f00; color: #FFFFFF; }
.p-t-bluered .c-area-new { background-color: #ca0000; color: #FFFFFF; }
.p-t-gray .c-area-new { background-color: #CC0000; color: #FFFFFF; }
.p-t-grayorange .c-area-new { background-color: #FF5F00; color: #FFFFFF; }
.p-t-leather .c-area-new { background-color: #30c970; color: #FFFFFF; }
.p-t-purple .c-area-new { background-color: #910185; color: #FFFFFF; }
.p-t-red .c-area-new { background-color: #33b5e5; color: #FFFFFF; }
.p-t-whiteblue .c-area-new { background-color: #df1f1f; color: #FFFFFF; }


/** border **/
/************/

/** border **/
.p-t-blue .c-border { border-color: #cde9fa; }
.p-t-bluegreen .c-border { border-color: #CDE9FA; }
.p-t-blueorange .c-border { border-color: #dedede; }
.p-t-bluered .c-border { border-color: #d4d4d4; }
.p-t-gray .c-border { border-color: #5C5C5C; }
.p-t-grayorange .c-border { border-color: #D4D4D4; }
.p-t-leather .c-border { border-color: #e5cb9a; }
.p-t-purple .c-border { border-color: #cfcfcf; }
.p-t-red .c-border { border-color: #D4D4D4; }
.p-t-whiteblue .c-border { border-color: #c3d6ff; }

/** border-gray **/
.p-t-blue .c-border-gray,
.p-t-bluegreen .c-border-gray,
.p-t-blueorange .c-border-gray,
.p-t-bluered .c-border-gray { border-color: #CCCCCC; }
.p-t-gray .c-border-gray { border-color: #5C5C5C; }
.p-t-grayorange .c-border-gray,
.p-t-leather .c-border-gray,
.p-t-purple .c-border-gray,
.p-t-red .c-border-gray,
.p-t-whiteblue .c-border-gray { border-color: #CCCCCC; }

/** border-reticient **/
.p-t-blue .c-border-reticient { border-color: #125688; }
.p-t-bluegreen .c-border-reticient { border-color: #3498DB; }
.p-t-blueorange .c-border-reticient { border-color: #003468; }
.p-t-bluered .c-border-reticient { border-color: #003798; }
.p-t-gray .c-border-reticient { border-color: #626262; }
.p-t-grayorange .c-border-reticient { border-color: #1F1F1F; }
.p-t-leather .c-border-reticient { border-color: #caa761; }
.p-t-purple .c-border-reticient { border-color: #b22ea3; }
.p-t-red .c-border-reticient { border-color: #1f1f1f; }
.p-t-whiteblue .c-border-reticient { border-color: #3b5998; }

/** border-salient **/
.p-t-blue .c-border-salient { border-color: #36b268; }
.p-t-bluegreen .c-border-salient { border-color: #30C970; }
.p-t-blueorange .c-border-salient { border-color: #ff5f00; }
.p-t-bluered .c-border-salient { border-color: #ca0000; }
.p-t-gray .c-border-salient { border-color: #d8c786; }
.p-t-grayorange .c-border-salient { border-color: #ff5f00; }
.p-t-leather .c-border-salient { border-color: #e0a42b; }
.p-t-purple .c-border-salient { border-color: #910185; }
.p-t-red .c-border-salient { border-color: #ca001b; }
.p-t-whiteblue .c-border-salient { border-color: #df1f1f; }


/** color **/
/***********/

/** color-reticient **/
.p-t-blue .c-color-reticient { color: #125688 !important; }
.p-t-bluegreen .c-color-reticient { color: #1E7CBA !important; }
.p-t-blueorange .c-color-reticient { color: #003468 !important; }
.p-t-bluered .c-color-reticient { color: #003798 !important; }
.p-t-gray .c-color-reticient { color: #DDDDDD !important; }
.p-t-grayorange .c-color-reticient { color: #333333 !important; }
.p-t-leather .c-color-reticient { color: #b37905 !important; }
.p-t-purple .c-color-reticient { color: #333333 !important; }
.p-t-red .c-color-reticient { color: #000000 !important; }
.p-t-whiteblue .c-color-reticient { color: #3d5997 !important; }

/** color-reticient **/
.p-t-blue .c-white-color-reticient { color: #125688 !important; }
.p-t-bluegreen .c-white-color-reticient { color: #1E7CBA !important; }
.p-t-blueorange .c-white-color-reticient { color: #003468 !important; }
.p-t-bluered .c-white-color-reticient { color: #003798 !important; }
.p-t-gray .c-white-color-reticient { color: #333333 !important; }
.p-t-grayorange .c-white-color-reticient { color: #333333 !important; }
.p-t-leather .c-white-color-reticient { color: #b37905 !important; }
.p-t-purple .c-white-color-reticient { color: #333333 !important; }
.p-t-red .c-white-color-reticient { color: #000000 !important; }
.p-t-whiteblue .c-white-color-reticient { color: #3d5997 !important; }

/** color-salient **/
.p-t-blue .c-color-salient { color: #36b268 !important; }
.p-t-bluegreen .c-color-salient { color: #ff5f00 !important; }
.p-t-blueorange .c-color-salient { color: #ff5f00 !important; }
.p-t-bluered .c-color-salient { color: #ca0000 !important; }
.p-t-gray .c-color-salient { color: #ca0000 !important; }
.p-t-grayorange .c-color-salient { color: #ff5f00 !important; }
.p-t-leather .c-color-salient { color: #e0a42b !important; }
.p-t-purple .c-color-salient { color: #910185 !important; }
.p-t-red .c-color-salient { color: #ca001b !important; }
.p-t-whiteblue .c-color-salient { color: #df1f1f !important; }

/** color-salient **/
.p-t-blue .c-white-color-salient { color: #36b268 !important; }
.p-t-bluegreen .c-white-color-salient { color: #ff5f00 !important; }
.p-t-blueorange .c-white-color-salient { color: #ff5f00 !important; }
.p-t-bluered .c-white-color-salient { color: #ca0000 !important; }
.p-t-gray .c-white-color-salient { color: #ca0000 !important; }
.p-t-grayorange .c-white-color-salient { color: #ff5f00 !important; }
.p-t-leather .c-white-color-salient { color: #e0a42b !important; }
.p-t-purple .c-white-color-salient { color: #910185 !important; }
.p-t-red .c-white-color-salient { color: #ca001b !important; }
.p-t-whiteblue .c-white-color-salient { color: #df1f1f !important; }

/** color-light **/
.p-t-blue .c-color-light,
.p-t-bluegreen .c-color-light,
.p-t-blueorange .c-color-light,
.p-t-bluered .c-color-light { color: #888888 !important; }
.p-t-gray .c-color-light { color: #b0b0b0 !important; }
.p-t-grayorange .c-color-light,
.p-t-leather .c-color-light,
.p-t-purple .c-color-light,
.p-t-red .c-color-light,
.p-t-whiteblue .c-color-light { color: #888888 !important; }

/** color-superlight **/
.p-t-blue .c-color-superlight,
.p-t-bluegreen .c-color-superlight,
.p-t-blueorange .c-color-superlight,
.p-t-bluered .c-color-superlight { color: #CCCCCC !important; }
.p-t-gray .c-color-superlight { color: #777777 !important; }
.p-t-grayorange .c-color-superlight,
.p-t-leather .c-color-superlight,
.p-t-purple .c-color-superlight,
.p-t-red .c-color-superlight,
.p-t-whiteblue .c-color-superlight { color: #CCCCCC !important; }


/** box **/
/*********/
.p-t-blue .vh-box-default.eh-box { border: 1px solid #CDE9FA; background: #F7F9FA; }
.p-t-bluegreen .vh-box-default.eh-box { border: 1px solid #CDE9FA; background: #F7F9FA; }
.p-t-blueorange .vh-box-default.eh-box { border: 1px solid #dedede; background: #f7f7f7; }
.p-t-bluered .vh-box-default.eh-box { border: 1px solid #c9d3eb; background: #f5f8ff; }
.p-t-gray .vh-box-default.eh-box { border: 1px solid #242424; background: #545454; }
.p-t-grayorange .vh-box-default.eh-box { border: 1px solid #D4D4D4; background: #FAFAFA; }
.p-t-leather .vh-box-default.eh-box { border: 1px solid #e5cb9a; background: #fffcf7; }
.p-t-purple .vh-box-default.eh-box { border: 1px solid #cfcfcf; background: #f7f7f7; }
.p-t-red .vh-box-default.eh-box { border: 1px solid #cccccc; background: #ffffff; }
.p-t-whiteblue .vh-box-default.eh-box { border: 1px solid #c3d6ff; background: #f6f9ff; }

.p-t-blue .vh-box-defaultselected.eh-box,
.p-t-bluegreen .vh-box-defaultselected.eh-box { background-color: #3498DB; color: #FFFFFF; }
.p-t-blueorange .vh-box-defaultselected.eh-box { background-color: #014487; color: #FFFFFF; }
.p-t-bluered .vh-box-defaultselected.eh-box { background-color: #003798; color: #FFFFFF; }
.p-t-gray .vh-box-defaultselected.eh-box { background-color: #6E6E6E; }
.p-t-grayorange .vh-box-defaultselected.eh-box { background-color: #888888; color: #FFFFFF; }
.p-t-leather .vh-box-defaultselected.eh-box { background-color: #f8e9cd; }
.p-t-purple .vh-box-defaultselected.eh-box { background-color: #b22ea3; color: #FFFFFF; }
.p-t-red .vh-box-defaultselected.eh-box { background-color: #ca001b; color: #FFFFFF; }
.p-t-whiteblue .vh-box-defaultselected.eh-box { background-color: #3d5997; color: #FFFFFF; }

.p-t-blue .vh-box-belted.eh-box { border: 1px solid #DDDDDD; color: #333333; }
.p-t-bluegreen .vh-box-belted.eh-box { border: 1px solid #DDDDDD; color: #333333; }
.p-t-blueorange .vh-box-belted.eh-box { border: 1px solid #DDDDDD; color: #333333; }
.p-t-bluered .vh-box-belted.eh-box { border: 1px solid #DDDDDD; color: #333333; }
.p-t-gray .vh-box-belted.eh-box { border: 1px solid #292929; color: #DDDDDD; }
.p-t-grayorange .vh-box-belted.eh-box { border: 1px solid #292929; color: #FFFFFF; }
.p-t-leather .vh-box-belted.eh-box { border: 1px solid #e5cb9a; color: #333333; }
.p-t-purple .vh-box-belted.eh-box,
.p-t-red .vh-box-belted.eh-box,
.p-t-whiteblue .vh-box-belted.eh-box { border: 1px solid #DDDDDD; color: #333333; }

.p-t-blue .vh-box-gradient.eh-box,
.p-t-bluegreen .vh-box-gradient.eh-box { border: 1px solid #CDE9FA; background: -moz-linear-gradient(top,  #ffffff 0%, #f7f9fa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f9fa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f7f9fa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9fa',GradientType=0 ); }
.p-t-blueorange .vh-box-gradient.eh-box { border: 1px solid #dedede; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
.p-t-bluered .vh-box-gradient.eh-box { border: 1px solid #c9d3eb; background: -moz-linear-gradient(top,  #ffffff 0%, #f5f8ff 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f8ff 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f5f8ff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f8ff',GradientType=0 ); }
.p-t-gray .vh-box-gradient.eh-box { border: 1px solid #242424; background: -moz-linear-gradient(top,  #555555 0%, #3d3d3d 100%); background: -webkit-linear-gradient(top,  #555555 0%,#3d3d3d 100%); background: linear-gradient(to bottom,  #555555 0%,#3d3d3d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#3d3d3d',GradientType=0 ); }
.p-t-grayorange .vh-box-gradient.eh-box { border: 1px solid #D4D4D4; background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); }
.p-t-leather .vh-box-gradient.eh-box { border: 1px solid #e5cb9a; background: -moz-linear-gradient(top,  #ffffff 0%, #fffcf7 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#fffcf7 100%); background: linear-gradient(to bottom,  #ffffff 0%,#fffcf7 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fffcf7',GradientType=0 ); }
.p-t-purple .vh-box-gradient.eh-box { border: 1px solid #cfcfcf; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
.p-t-red .vh-box-gradient.eh-box { border: 1px solid #cccccc; background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }
.p-t-whiteblue .vh-box-gradient.eh-box { border: 1px solid #c3d6ff; background: -moz-linear-gradient(top,  #ffffff 0%, #f7f9fa 100%); background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f9fa 100%); background: linear-gradient(to bottom,  #ffffff 0%,#f7f9fa 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f9fa',GradientType=0 ); }

.p-t-blue .vh-box-nobackground.eh-box,
.p-t-bluegreen .vh-box-nobackground.eh-box { border: 1px solid #CDE9FA; }
.p-t-blueorange .vh-box-nobackground.eh-box { border: 1px solid #dedede; }
.p-t-bluered .vh-box-nobackground.eh-box { border: 1px solid #d9e0f0; }
.p-t-gray .vh-box-nobackground.eh-box { border: 1px solid #5C5C5C; }
.p-t-grayorange .vh-box-nobackground.eh-box { border: 1px solid #D4D4D4; }
.p-t-leather .vh-box-nobackground.eh-box { border: 1px solid #e5cb9a; }
.p-t-purple .vh-box-nobackground.eh-box { border: 1px solid #cfcfcf; }
.p-t-red .vh-box-nobackground.eh-box { border: 1px solid #CCCCCC; }
.p-t-whiteblue .vh-box-nobackground.eh-box { border: 1px solid #c3d6ff; }


/** menu **/
/**********/
.p-t-blue .eh-menu-item { background-color: #125688; color: #FFF; }
.p-t-bluegreen .eh-menu-item { background-color: #3498DB; color: #FFF; }
.p-t-blueorange .eh-menu-item { background-color: #003468; color: #FFF; }
.p-t-bluered .eh-menu-item { background-color: #d9e0f0; }
.p-t-gray .eh-menu-item { background-color: #545454; }
.p-t-grayorange .eh-menu-item { background-color: #363636; color: #FFF; }
.p-t-leather .eh-menu-item { background-color: #444444; color: #FFF; }
.p-t-purple .eh-menu-item { background-color: #b22ea3; color: #FFF; }
.p-t-red .eh-menu-item { background-color: #0099cc; color: #FFF; }
.p-t-whiteblue .eh-menu-item { background-color: #3d5997; color: #FFF; }

.p-t-blue .eh-menu-item:hover { background-color: #2f71a2; }
.p-t-bluegreen .eh-menu-item:hover { background-color: #52AEEB; }
.p-t-blueorange .eh-menu-item:hover { background-color: #004a94; }
.p-t-bluered .eh-menu-item:hover { background-color: #f5f8ff; }
.p-t-gray .eh-menu-item:hover { background-color: #474747; }
.p-t-grayorange .eh-menu-item:hover { background-color: #525252; }
.p-t-leather .eh-menu-item:hover { background-color: #555555; }
.p-t-purple .eh-menu-item:hover { background-color: #c750b9; }
.p-t-red .eh-menu-item:hover { background-color: #30b2de; }
.p-t-whiteblue .eh-menu-item:hover { background-color: #526da9; }

.vh-menu-item-is_selected.eh-menu-item,
.vh-menu-item-is_selected.eh-menu-item:hover { background: none; color: inherit; }


/** header **/
/************/

/** header-default **/
.p-t-blue .vh-header-default.eh-header { color: #FFFFFF; background-color: #125688; border-bottom: 2px solid #0d3e61; }
.p-t-bluegreen .vh-header-default.eh-header { color: #FFFFFF; background-color: #3498DB; border-bottom: 2px solid #88E004; }
.p-t-blueorange .vh-header-default.eh-header { color: #333333; background-color: #f0f0f0; border-bottom: 2px solid #003468; }
.p-t-bluered .vh-header-default.eh-header { color: #003798; background-color: #e4e9f4; border-bottom: 2px solid #003798; }
.p-t-gray .vh-header-default.eh-header { color: #DDDDDD; background-color: #252525; border-bottom: 2px solid #1d1d1d; }
.p-t-grayorange .vh-header-default.eh-header { color: #FFFFFF; background-color: #1F1F1F; border-bottom: 2px solid #FF5F00; }
.p-t-leather .vh-header-default.eh-header { color: #FFFFFF; background: url(./leather.png); border-bottom: 2px solid #e5cb9a; }
.p-t-purple .vh-header-default.eh-header { color: #FFFFFF; background-color: #b22ea3; border-bottom: 2px solid #2b2b2b; }
.p-t-red .vh-header-default.eh-header { color: #FFFFFF; background: #cb001c; background: -moz-linear-gradient(top,  #cb001c 0%, #b80016 100%); background: -webkit-linear-gradient(top,  #cb001c 0%,#b80016 100%); background: linear-gradient(to bottom,  #cb001c 0%,#b80016 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb001c', endColorstr='#b80016',GradientType=0 ); border-bottom: 2px solid #b80016; }
.p-t-whiteblue .vh-header-default.eh-header { color: #333333; background-color: #ffffff; border-bottom: 2px solid #3b5998; }

.p-t-blue .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #2f71a2; }
.p-t-bluegreen .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #52AEEB; }
.p-t-blueorange .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #004991; }
.p-t-bluered .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #003798; }
.p-t-gray .v-header-default-button-login .eh-button { color: #DDDDDD; background-color: #494949; }
.p-t-grayorange .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #4A4A4A; }
.p-t-leather .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #333333; }
.p-t-purple .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #c750b9; }
.p-t-red .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #e1001e; }
.p-t-whiteblue .v-header-default-button-login .eh-button { color: #FFFFFF; background-color: #3b5998; }

/** header-transparent **/
.p-t-blue .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #0d3e61; }
.p-t-bluegreen .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #3498DB; }
.p-t-blueorange .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #003468; }
.p-t-bluered .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #003798; }
.p-t-gray .vh-header-transparent.eh-header { background-color: #383838; color: #DDDDDD; border-bottom: 2px solid #0F0F0F; }
.p-t-grayorange .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #1F1F1F; }
.p-t-leather .vh-header-transparent.eh-header { background: url(./texture.png); color: #000000; border-bottom: 2px solid #e5cb9a; }
.p-t-purple .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #2b2b2b; }
.p-t-red .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #b80016; }
.p-t-whiteblue .vh-header-transparent.eh-header { background-color: #FFFFFF; color: #333333; border-bottom: 2px solid #3b5998; }


/** progress **/
/**************/
.p-t-blue .eh-progress-area { background-color: #8cbce0; color: #FFFFFF; }
.p-t-blue .vh-progress-area-is_active.eh-progress-area { background-color: #125688; }
.p-t-bluegreen .eh-progress-area { background-color: #90c2e4; color: #FFFFFF; }
.p-t-bluegreen .vh-progress-area-is_active.eh-progress-area { background-color: #3498DB; }
.p-t-blueorange .eh-progress-area { background-color: #81aedc; color: #FFFFFF; }
.p-t-blueorange .vh-progress-area-is_active.eh-progress-area { background-color: #003468; }
.p-t-bluered .eh-progress-area { background-color: #769ee4; color: #FFFFFF; }
.p-t-bluered .vh-progress-area-is_active.eh-progress-area { background-color: #003798; }
.p-t-gray .eh-progress-area { background-color: #AAAAAA; color: #EEEEEE; }
.p-t-gray .vh-progress-area-is_active.eh-progress-area { background-color: #444444; }
.p-t-grayorange .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-grayorange .vh-progress-area-is_active.eh-progress-area { background-color: #444444; }
.p-t-leather .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-leather .vh-progress-area-is_active.eh-progress-area { background-color: #444444; }
.p-t-purple .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-purple .vh-progress-area-is_active.eh-progress-area { background-color: #444444; }
.p-t-red .eh-progress-area { background-color: #AAAAAA; color: #FFFFFF; }
.p-t-red .vh-progress-area-is_active.eh-progress-area { background-color: #444444; }
.p-t-whiteblue .eh-progress-area { background-color: #a1b9ec; color: #FFFFFF; }
.p-t-whiteblue .vh-progress-area-is_active.eh-progress-area { background-color: #3b5998; }

.p-t-blue .eh-progress-text { color: #8cbce0; }
.p-t-blue .vh-progress-text-is_active.eh-progress-text { color: #125688; }
.p-t-bluegreen .eh-progress-text { color: #90c2e4; }
.p-t-bluegreen .vh-progress-text-is_active.eh-progress-text { color: #3498DB; }
.p-t-blueorange .eh-progress-text { color: #81aedc; }
.p-t-blueorange .vh-progress-text-is_active.eh-progress-text { color: #003468; }
.p-t-bluered .eh-progress-text { color: #769ee4; }
.p-t-bluered .vh-progress-text-is_active.eh-progress-text { color: #003798; }
.p-t-gray .eh-progress-text { color: #AAAAAA; }
.p-t-gray .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-grayorange .eh-progress-text { color: #AAAAAA; }
.p-t-grayorange .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-leather .eh-progress-text { color: #AAAAAA; }
.p-t-leather .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-purple .eh-progress-text { color: #AAAAAA; }
.p-t-purple .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-red .eh-progress-text { color: #AAAAAA; }
.p-t-red .vh-progress-text-is_active.eh-progress-text { color: #444444; }
.p-t-whiteblue .eh-progress-text { color: #a1b9ec; }
.p-t-whiteblue .vh-progress-text-is_active.eh-progress-text { color: #3b5998; }


/** buttons **/
/*************/

/** button-default **/
.p-t-blue .v-button-default .eh-button { color: #FFFFFF; background-color: #36b268; }
.p-t-bluegreen .v-button-default .eh-button { color: #FFFFFF; background-color: #30C970; }
.p-t-blueorange .v-button-default .eh-button { color: #FFFFFF; background-color: #78cd00; }
.p-t-bluered .v-button-default .eh-button { color: #FFFFFF; background-color: #003798; }
.p-t-gray .v-button-default .eh-button { color: #000000; background-color: #ACA181; }
.p-t-grayorange .v-button-default .eh-button { color: #FFFFFF; background-color: #FF5F00; }
.p-t-leather .v-button-default .eh-button { color: #FFFFFF; background: #d9b843; background: -moz-linear-gradient(top, #d9b843 0%, #b18427 100%); background: -webkit-linear-gradient(top, #d9b843 0%,#b18427 100%); background: linear-gradient(to bottom, #d9b843 0%,#b18427 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9b843', endColorstr='#b18427',GradientType=0 ); }
.p-t-purple .v-button-default .eh-button { color: #FFFFFF; background-color: #525252; }
.p-t-red .v-button-default .eh-button { color: #FFFFFF; background-color: #0099cc; }
.p-t-whiteblue .v-button-default .eh-button { color: #FFFFFF; background-color: #df1f1f; }

/** button-reticient **/
.p-t-blue .v-button-reticient .eh-button,
.p-t-bluegreen .v-button-reticient .eh-button,
.p-t-blueorange .v-button-reticient .eh-button,
.p-t-bluered .v-button-reticient .eh-button { background-color: #EEEEEE; color: #555555 !important; }
.p-t-gray .v-button-reticient .eh-button { background-color: #4a4a4a; color: #bbbbbb !important; }
.p-t-grayorange .v-button-reticient .eh-button { background-color: #EEEEEE; color: #555555 !important; }
.p-t-leather .v-button-reticient .eh-button { background-color: #DDDDDD; color: #555555 !important; }
.p-t-purple .v-button-reticient .eh-button,
.p-t-red .v-button-reticient .eh-button,
.p-t-whiteblue .v-button-reticient .eh-button { background-color: #EEEEEE; color: #555555 !important; }

/** button-salient **/
.v-button-salient .eh-button { color: #FFFFFF; }
.p-t-blue .v-button-salient .eh-button { background-color: #36b268; }
.p-t-bluegreen .v-button-salient .eh-button,
.p-t-blueorange .v-button-salient .eh-button { background-color: #FF5F00; }
.p-t-bluered .v-button-salient .eh-button { background-color: #ca0000; }
.p-t-gray .v-button-salient .eh-button { background-color: #ACA181; }
.p-t-grayorange .v-button-salient .eh-button { background-color: #FF5F00; }
.p-t-leather .v-button-salient .eh-button { background-color: #30C970; }
.p-t-purple .v-button-salient .eh-button { background-color: #910185; }
.p-t-red .v-button-salient .eh-button { background-color: #ca0000; }
.p-t-whiteblue .v-button-salient .eh-button { background-color: #df1f1f; }





.p-t-blue
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #125688;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #F7F9FA;
    --t-box-default-border_color: #CDE9FA;

    --t-button-green-color: #36b268;
    --t-button-duet-1-color: #36b268;
    --t-button-duet-2-color: #125688; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-bluegreen
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #3498DB;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #F7F9FA;
    --t-box-default-border_color: #CDE9FA;

    --t-button-green-color: #30C970;
    --t-button-duet-1-color: #30C970;
    --t-button-duet-2-color: #3498DB; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-blueorange
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #003468;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #f7f7f7;
    --t-box-default-border_color: #dedede;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #FF5F00;
    --t-button-duet-2-color: #003468; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-bluered
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #003798;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #f5f8ff;
    --t-box-default-border_color: #c9d3eb;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #ca0000;
    --t-button-duet-2-color: #003798; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-gray
{
    --g-interface_boolean-color: #CCCCCC;
    --g-interface_boolean-checked_color: #CCCCCC;

    --t-body-background_color: #383838;
    --t-body-txt_color: #DDDDDD;

    --t-gray-color: #4a4a4a;
    --t-reticient-color: #252525;
    --t-reticient-txt_color: #DDDDDD;

    --t-box-default-color: #545454;
    --t-box-default-border_color: #242424;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #ACA181;
    --t-button-duet-2-color: #ACA181; --t-button-duet-2-txt_color: #000000;
}

.p-t-grayorange
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #1F1F1F;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #FAFAFA;
    --t-box-default-border_color: #D4D4D4;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #FF5F00;
    --t-button-duet-2-color: #1F1F1F; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-leather
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #f9f8f4;
    --t-body-txt_color: #000000;

    --t-gray-color: #f2e7d4;
    --t-reticient-color: #1A1A1A;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #fffcf7;
    --t-box-default-border_color: #e5cb9a;

    --t-button-green-color: #30C970;
    --t-button-duet-1-color: #e0a42b;
    --t-button-duet-2-color: #444444; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-purple
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #b22ea3;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #f7f7f7;
    --t-box-default-border_color: #cfcfcf;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #910185;
    --t-button-duet-2-color: #525252; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-red
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #1f1f1f;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #ffffff;
    --t-box-default-border_color: #cccccc;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #ca0000;
    --t-button-duet-2-color: #0099cc; --t-button-duet-2-txt_color: #FFFFFF;
}

.p-t-whiteblue
{
    --g-interface_boolean-color: #555555;
    --g-interface_boolean-checked_color: #555555;

    --t-body-background_color: #FFFFFF;
    --t-body-txt_color: #333333;

    --t-gray-color: #F0F0F0;
    --t-reticient-color: #3b5998;
    --t-reticient-txt_color: #FFFFFF;

    --t-box-default-color: #f6f9ff;
    --t-box-default-border_color: #c3d6ff;

    --t-button-green-color: #5eb334;
    --t-button-duet-1-color: #df1f1f;
    --t-button-duet-2-color: #3b5998; --t-button-duet-2-txt_color: #FFFFFF;
}

.v-button-green .eh-button { background-color: var(--t-button-green-color); color: #FFFFFF; }

.v-button-duet-1 .eh-button { background-color: var(--t-button-duet-1-color); color: #FFFFFF; }
.v-button-duet-2 .eh-button { background-color: var(--t-button-duet-1-color); color: var(--t-button-duet-2-txt_color); }